<!DOCTYPE html>
<html lang="en" ng-app="base">

<head>
    <!-- START GOOGLE ANALYTICS -->
    <style>
        .async-hide {
            opacity: 0 !important
        }
        body{
            font-family: 'Ek Mukta',Arial,Sans-Serif !important;
        }
        .full_height_j_card h2{
          font-size: 20px !important;
          line-height: 28px !important;
        }
        .j_card_content p{
          font-size: 15px !important;
          line-height: 24px !important;
        }
        .half_height_j_card h2{
          font-size: 15px !important;
          line-height: 24px !important;
        }
        .dashboard_container .half_height_j_card h2{
          font-size: 16=5px !important;
        line-height: 24px !important;
        }
        .quickies_block li span{
          font-size: 13px !important;
        }
        .dashboard_trending li a{
          font-size: 15px !important;
          line-height: 20px !important;
        }
        .articleBody{
          font-size: 18px !important;
            line-height: 35px !important;
        }
        .article-container .title h1{
          font-size: 40px !important;

        }
        .article-container .title .replaceP{
          font-size: 18px !important;
        line-height: 35px !important;
        }
        .video_j_card_content h2{
          font-size: 18px !important;
          line-height: 20px !important;
        }
        .short_news li span{
          font-size: 16px !important;
          line-height: 20px !important;
        }
        .cd-secondary-nav .navbar-nav>li>a{
            font-size: 16px !important;
        }
    </style>
    <script>
        (function(a, s, y, n, c, h, i, d, e) {
            s.className += ' ' + y;
            h.start = 1 * new Date;
            h.end = i = function() {
                s.className = s.className.replace(RegExp(' ?' + y), '')
            };
            (a[n] = a[n] || []).hide = h;
            setTimeout(function() {
                i();
                h.end = null
            }, c);
            h.timeout = c;
        })(window, document.documentElement, 'async-hide', 'dataLayer', 4000, {
            'GTM-TMRTK62': true
        });

    </script>
    <script>
        (function(i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function() {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o), m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

    </script>
    <script type="application/ld+json">
        {
            "@context": "http://schema.org",
            "@type": "Organization",
            "url": "https://www.spotboye.com",
            "sameAs": [
                "https://www.facebook.com/Spotboye/",
                "https://twitter.com/@spotboye",
                "https://plus.google.com/+SpotboyE",
                "https://www.instagram.com/spotboye/",
                "http://www.youtube.com/user/9xetheshow"
            ],
            "contactPoint": [{
                "@type": "ContactPoint",
                "telephone": "+91-22-6601 9999",
                "contactType": "customer service"
            }]
        }

    </script>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="author" content="9X Media Pvt. Ltd.">
    <link rel="icon" href="/images/favicon.ico">
    <link href="https://fonts.googleapis.com/css?family=Playfair+Display" rel="stylesheet">
<title ng-bind="meta.title">Hindi Bollywood News &amp; Gossips - बॉलीवुड समाचार, Movie Reviews, TV Shows, Serials &amp; मनोरंजन की ताज़ा खबरें at spotboye.com हिंदी    </title>
<meta name="keywords" content="Bollywood news, बॉलीवुड, संगीत, फैशन, टीव, रोजाना खबरो bollywood gossip, entertainment, bollywood fashion, celebrity news, चटपटी खबर, bollywood affairs, bollywood events, bollywood Celebrities, bollywood actors, bollywood actress, bollywood photo gallery, bollywood videos, reviews, music, television, tv, tv news, bollywood trending, bollywood trending news, असली रिव्, सच्ची खबर"
/>
<meta name="description" content="बॉलीवुड,संगीत,फैशन और टीवी जगत की रोजाना खबरों का मजा लीजिए अब वेब और एप्लीकेशन पर. जहां बॉलीवुड के दीवानों के लिए फिल्मी दुनिया की चटपटी खबरें मिलेगी. ये है बॉलीवुड खबरों का ऐसा अड्डा जहां आपको सच्ची खबरें और असली रिव्यू मिलेंगे वो भी बिना किसी अफवाह के. तो आइये और देखिए क्या है ख़ास आपके लिए हमारी इस दुकान में."
/>
<link rel="alternate" href="http://www.spotboye.com/" hreflang="en-in" />
<link rel="alternate" href="http://www.spotboye.com/hi/" hreflang="hi-in" />

    <meta name="robots" content="index, follow">
    <base href="/hi" />
    <meta name="fragment" content="!">
    <!-- Bootstrap core CSS -->
    <link href="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/css/bootstrap.min.css" rel="stylesheet">
    <link href="/css/styles<%=ismin%>.css" rel="stylesheet">
    <link href="/css/styles-desktop<%=ismin%>.css" rel="stylesheet">
    <meta name="theme-color" content="#E91E63">

    <meta content=1823404977913088 property=fb:app_id>
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<script src="http://vjs.zencdn.net/ie8/1.1.2/videojs-ie8.min.js"></script>
    <![endif]-->
    <meta property="og:site_name" content="SpotboyE.com" />
    <meta property="og:type" content="website" />
    <meta property="og:locale" content="en_US" />
    <meta property="fb:pages" content="685264788217109" />
    <style>
        [ng-cloak],
        [data-ng-cloak],
        [x-ng-cloak],
        .ng-cloak {
            display: none !important;
        }

    </style>
    <style>
        #loader {
            position: fixed;
            overflow: hidden;
            background: #fff;
            top: 0;
            bottom: 0;
            right: 0;
            left: 0;
            display: flex;
            align-items: center;
            justify-content: center;
        }

    </style>

    <script async='async' src='https://www.googletagservices.com/tag/js/gpt.js'></script>
    <script>
        var googletag = googletag || {};
        googletag.cmd = googletag.cmd || [];

    </script>

    <!-- Begin comScore Tag -->
    <script>
        var _comscore = _comscore || [];
        _comscore.push({
            c1: "2",
            c2: "19264324"
        });
        (function() {
            var s = document.createElement("script"),
                el = document.getElementsByTagName("script")[0];
            s.async = true;
            s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js";
            el.parentNode.insertBefore(s, el);
        })();

    </script>
    <noscript> <img src="http://b.scorecardresearch.com/p?c1=2&c2=19264324&cv=2.0&cj=1" /> </noscript>
    <!-- End comScore Tag -->

</head>

<body ng-controller="baseCtrl">

    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TNGW4LC" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!--LOADER TEMPLATE -->
    <div id="loader" ng-show="ui.loader.isVisible">
        <div class="bounce_loader">
            <div id="center">
                <div ng-cloak class="text3d">
                    <div id="mid2">
                        <div id="brown_back"></div>
                        <div id="eye"> </div>
                    </div>
                </div>
            </div>
        </div>
        <!--
		<div class="cssload-container">
			<div class="cssload-whirlpool"></div>
			<h2 ng-cloak>{{ui.loader.label}}</h2> </div>
--></div>
    <!--LOADER TEMPLATE ENDS-->
    <!--BACKDROP TEMPLATE -->
    <div id="backdrop" ng-controller="backdropCtrl" ng-if="ui.backdrop.visible" style="display:none" ng-style="{'display':'block'}"> <span ng-click="$emit('hideUiBackdrop')" class="text-white pd-lg text-lg backdrop_close"><i class="fa fa-close "></i></span>
        <div ng-bind-html="ui.backdrop._html"> </div>
        <ng-include src="ui.backdrop._url"></ng-include>
    </div>
    <!-- BACKDROP TEMPLATE ENDS -->
    <!--MESSAGE BOX TEMPLATE -->
    <div id="message" ng-if="ui.messagebox.show" ng-style="{'display':'block'}" style="display:none;position:fixed;bottom:10px;right:10px;min-width:300px;background:#444;padding:8px;z-index:3000"> <span class="text-white pull-right" ng-click='$emit("closeMessagebox")'><i class="fa fa-close"></i></span>
        <div class="clearfix"></div>
        <h4 class="text-white" style="margin-top:0">{{ui.messagebox.title}}</h4>
        <div class="text-white">{{ui.messagebox.message}}</div>
    </div>
    <!--MESSAGE BOX TEMPLATE ENDS-->
    <!-- Fixed navbar -->
    <header class="cd-auto-hide-header">
        <nav class="navbar navbar-default navbar-fixed-top cd-primary-nav">
            <div class="container-fluid primary-bg prm_menu">
                <div class="navbar-header">
                    <a class="navbar-brand sprite-hi sprite-SpotboyELogoColor spotboye-nav-logo scaledHiLogo" href="/hi/"></a>

                       <a class="language" ng-class="{'active':locale=='en'}"  ng-click='changeLocale("en")' style="margin-left: 15px;" >English</a>

                       <a class="language" ng-class="{'active':locale=='hi'}" ng-click='changeLocale("hi")'>हिंदी</a>

                </div>
                <div class="pull-right">
                    <ul class="nav navbar-nav">
                        <li> <a title="Spotboye iTune Store"  href="https://itunes.apple.com/in/app/9xe-bollywood-news/id926047781?mt=8&amp;uo=4" class="valign-inner nx-zoom-in" target="_blank"><span class="sprite sprite-AppStore"></span></a> </li>
                        <li> <a title="Spotboye Google Play Store"  href="https://play.google.com/store/apps/details?id=com.ninexe.ui" class="valign-inner nx-zoom-in" target="_blank"><span class="sprite img-responsive sprite-GooglePlay"></span></a> </li>
                        <li class="search_header">
                            <div class="navbar-form ">
                                <input type="text" ng-change="search.onChange()" ng-model="search.keyword" class="form-control" placeholder="Search" size="50" style="border-radius:50px;width:98%;"> <span ng-click="search.onChange()" class="fa fa-search" style="margin-left: -32px;color: #444;vertical-align: middle;cursor: pointer;"></span> </div>
                        </li>
                        <li> <a title="Spotboye Facebook" href="https://www.facebook.com/Spotboye/" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-FbShare"></span></a> </li>
                        <li> <a title="Spotboye Twitter" href="https://twitter.com/@spotboye" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-TwitterShare"></span></a> </li>
                        <li> <a title="Spotboye Youtube" href="http://www.youtube.com/user/9xetheshow" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-Youtube"></span></a> </li>
                        <li class="hidden_menu_items"> <a title="Spotboye Google Plus" href="https://plus.google.com/+SpotboyE" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-GPlus"></span></a> </li>
                        <li class="hidden_menu_items"> <a title="Spotboye Instagram" href="https://www.instagram.com/spotboye/" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-Instagram"></span></a> </li>
                        <li class="menu_border_right">
                            <a class="sprite sprite-More" href="javascript:void(0)" onclick="$('.hidden_menu_items').toggleClass('show');$('.search_header').toggleClass('show');"></a>
                        </li>
                        <li>
                            <!--                      <div class="navbar-form ">-->
                            <a class="sprite sprite-Profile" href="javascript:void(0)" ng-click="openProfile()"></a>
                            <!--                    </div>-->
                        </li>
                        <!-- <li>
                            <a title="Spotboye RSS Feeds" href="http://www.spotboye.com/feed/rss" class="sprite sprite-RSS" target="_blank"></a>
                        </li> -->



                    </ul>
                </div>
            </div>
            <div class="container-fluid navbar-inverse cd-secondary-nav">
                <ul class="nav navbar-nav checkposition" ng-cloak>
                    <li class="dropdown" ng-repeat="menu in menus" ng-class="{'menu_active': (ui.active.category==menu.slug)}" style="border-top:2px solid {{menu.color}}" ng-init='bgCol=(ui.active.category==menu.slug)?menu.color:""'> <a ng-if='menu.type=="category"' href="/hi/{{menu.slug}}" role="button">{{menu.htitle}} </a>
                        <a ng-if='menu.type=="page"' href="{{menu.url}}" role="button">{{menu.htitle}} </a>
                        <ul class="dropdown-menu" ng-if="menu.subMenu.length>0" style="border-top:2px solid {{menu.color}}">
                            <li ng-repeat="submenu in menu.subMenu" ng-mouseover="getSubmenuArticle($parent.$index,$index)"><a href="/hi/{{menu.slug}}/{{submenu.slug}}">{{submenu.htitle}}</a>
                                <ul style="border-top:2px solid {{menu.color}}" class="third_menu quickies_block" ng-show="submenu_showLoading">
                                    <li>Loading</li>
                                </ul>
                                <ul class="third_menu quickies_block" style="border-top:2px solid {{menu.color}}" ng-if="submenu.lists.length>0">
                                    <li ng-click="openArticle(item)" ng-repeat="item in submenu.lists"> <img ng-src="{{item.thumbnail.replace('.jpg','_tiny.jpg')}}"> <span class="ng-binding">{{item.title}}<a href="javascript:void(0);" class="ng-binding">{{item.mainSection.parentSection|uppercase}}</a></span> </li>
                                </ul>
                            </li>
                        </ul>
                    </li>

                        <!-- GAMES <li class="dropdown" ng-class="{'menu_active': (ui.active.category==menu.slug)}">
                            <a href="" role="button">GAMES</a>
                    <ul class="dropdown-menu">
                        <li><a href="/games/celebirds" role="button">Celebirds</a></li>
                            </ul>
                    </li> -->

                </ul>
            </div>
        </nav>
    </header>
    <div class="desktop_container_outer">
        <div class="container-fluid desktop_container" ng-show="!loader.isOn">
            <ui-view ng-hide="search.isOn" autoscroll="true"></ui-view>
            <!-- Nav tabs -->
            <div ng-cloak class="search_outer" ng-show="search.isOn">
                <div class="search_inner">
                    <h1 ng-click="search.isOn=false" class="capsule_border search_close">Close</h1>
                    <div>
                        <div class="search_header"> <span class="pull-left"><b>Search for "{{search.keyword}}"</b></span>
                            <ul class="nav nav-tabs pull-right" role="tablist">
                                <li role="presentation" class="active"><a href="#search_news" aria-controls="search_news" role="tab" data-toggle="tab">News <span class="badge" ng-if='search.results.news'>{{search.results.news.length}}</span></a></li>
                                <li role="presentation"><a href="#search_videos" aria-controls="search_videos" role="tab" data-toggle="tab">Videos <span class="badge" ng-if='search.results.videos'>{{search.results.videos.length}}</span></a></li>
                                <li role="presentation"><a href="#search_photos" aria-controls="search_photos" role="tab" data-toggle="tab">Photos <span class="badge" ng-if='search.results.photos'>{{search.results.photos.length}}</span></a></li>
                            </ul>
                        </div>
                        <h3 class="text-center" ng-if="search.isEmptyResult&&!search.isSearching">Sorry :-( nothing found. Try something else..</h3>
                        <div class="text-center mg-top-md" style="height: 100px;display: flex;justify-content: center;" ng-show="search.isSearching">
                            <div class="cssload-container">
                                <div class="cssload-whirlpool"></div>
                            </div>
                        </div>
                        <!-- Tab panes -->
                        <div class="tab-content">
                            <div role="tabpanel" class="tab-pane active" id="search_news">
                                <ul class="col-md-12 list-group">
                                    <li class="col-md-2 no-padding list-group-item" ng-repeat="item in search.results.news">
                                        <div class="half_height_j_card">
                                            <a ng-click="search.isOn=false" class="article_link" href="/hi/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                                <div class="just_in_image" ng-style="{'background-image':'url({{item.thumbnail}})'}">
                                                    <div ng-if="item.type=='2'" class="video_icon"></div>
                                                    <div ng-if="item.type=='1'" class="photo_icon"></div>
                                                </div>
                                            </a>
                                            <div class="card_share"> <a ng-click='Share.fb(item.shareURL)'><i class="fa fa-facebook cursor" aria-hidden="true"></i></a> <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{item.shareURL}}"><i class="fa fa-twitter"></i></a> </div>
                                            <a ng-click="search.isOn=false" class="article_link" href="/hi/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                                <div class="j_card_content"> <span class="capsule">{{item.mainSection.parentSection}}</span>
                                                    <h2>{{item.title}}</h2>

                                                </div>
                                            </a>
                                            <div class="author_box">
                                                <div class="text-author" style="color:{{item.mainSection.color}}">{{item.authorName}}</div>
                                                <div> <span class="pull-left"><i class="fa fa-eye" aria-hidden="true"></i><b>{{item.views | kViewers}}</b></span> <span class="pull-right" ng-cloak><i class="fa fa-clock-o" aria-hidden="true"></i><b>{{item.publishedAt | timeago}}</b></span> </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                            <div role="tabpanel" class="tab-pane" id="search_videos">
                                <ul class="col-md-12 list-group">
                                    <li ng-repeat="item in search.results.videos" ng-class="{'col-md-5':$index==0,'col-md-4':$index==1,'col-md-3':$index>=2}" class="no-padding list-group-item">
                                        <div class="half_height_j_card video_full_height">
                                            <a ng-click="search.isOn=false" class="article_link" href="/hi/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                                <div class="just_in_image" ng-style="{'background-image':'url({{item.thumbnail}})'}" style='background-size: cover;background-position: top;'>
                                                    <div ng-if="item.type=='2'" class="video_icon"></div>
                                                    <div ng-if="item.type=='1'" class="photo_icon"></div>
                                                </div>
                                            </a>
                                            <div class="card_share"> <a ng-click='Share.fb(item.shareURL)'><i class="fa fa-facebook cursor" aria-hidden="true"></i></a> <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{item.shareURL}}"><i class="fa fa-twitter"></i></a> </div>
                                            <div class="video_j_card_content">
                                                <a ng-click="search.isOn=false" class="article_link" href="/hi/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                                    <div class="j_card_content">
                                                        <h4>{{item.title}}</h4>

                                                    </div>
                                                </a>
                                                <div class="author_box">
                                                    <!--                                                    <div class="text-author" style="color:{{item.mainSection.color}}">{{item.authorName}}</div>-->
                                                    <div> <span class="pull-left"><i class="fa fa-eye" aria-hidden="true"></i><b>{{item.views | kViewers}}</b></span> <span class="pull-right" ng-cloak><i class="fa fa-clock-o" aria-hidden="true"></i><b>{{item.publishedAt | timeago}}</b></span> </div>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                            <div role="tabpanel" class="tab-pane" id="search_photos">
                                <ul class="col-md-12 list-group">
                                    <li ng-repeat="item in search.results.photos" class="col-md-4 no-padding list-group-item search_photo_container">
                                        <div class="search_photo_container_inner">
                                            <div class="search_photo_container_big">
                                                <a ng-click="search.isOn=false" class="article_link" href="/hi/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                                    <div class="search_photo_container_temp" style="background-image:url({{item.thumbnail}});background-size: cover;background-position: top;">
                                                        <div ng-if="item.type=='2'" class="video_icon"></div>
                                                        <div ng-if="item.type=='1'" class="photo_icon"></div>
                                                        <h2 style="position:absolute">{{item.title}}</h2>
                                                    </div>
                                                </a>
                                                <div class="card_share"> <a ng-click='Share.fb(item.shareURL)'><i class="fa fa-facebook cursor" aria-hidden="true"></i></a> <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{item.shareURL}}"><i class="fa fa-twitter"></i></a> </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <footer>
            <div class="row1">
                <div class="container desktop_container">
                    <ul class="footer_main">
                        <li class="footer_submain ng-scope" ng-repeat="menu in menus"> <a ng-if='menu.type=="category"' title="{{submenu.title}}" href="/hi/{{menu.slug}}">{{menu.title}} </a> <a ng-if='menu.type=="page"' href="{{menu.url}}">{{menu.title}} </a>
                            <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
                                <li ng-repeat="submenu in menu.subMenu"> <a title="{{submenu.title}}" href="/hi/{{menu.slug}}/{{submenu.slug}}">{{submenu.title}}</a> </li>
                            </ul>
                        </li>
                    </ul>
                    <ul class="footer_static">
                        <li id="footer_big_logo"> <img src="/images/big_logo.png" /> </li>
                    </ul>
                </div>
            </div>
            <div class="row2">
                <div class="container desktop_container">
                    <ul>
                        <li class="footer_btm_left pull-left">
                            <a class="navbar-brand sprite sprite-SpotboyELogoBw spotboye-nav-logo" href="/"></a> <a title="Spotboye Facebook" href="https://www.facebook.com/Spotboye/" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-FbShare"></span></a> <a title="Spotboye Twitter" href="https://twitter.com/@spotboye" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-TwitterShare"></span></a> <a title="Spotboye Google Plus" href="https://plus.google.com/+SpotboyE" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-GPlus"></span></a> <a title="Spotboye Instagram" href="https://www.instagram.com/spotboye/" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-Instagram"></span></a> <a title="Spotboye Youtube" href="http://www.youtube.com/user/9xetheshow" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-Youtube"></span></a> <a title="Spotboye iTune Store" href="https://itunes.apple.com/in/app/9xe-bollywood-news/id926047781?mt=8&amp;uo=4" class="valign-inner nx-zoom-in" target="_blank"><span class="sprite sprite-AppStore"></span></a> <a title="Spotboye Google Play Store" href="https://play.google.com/store/apps/details?id=com.ninexe.ui" class="valign-inner nx-zoom-in" target="_blank"><span class="sprite img-responsive sprite-GooglePlay"></span></a>
                            <div class="replaceP">©2018 9X Media Pvt. Ltd. All Rights Reserved.</div>
                        </li>
                        <li class="footer_btm_right pull-right">
                            <a title="Terms &amp; Conditions " href="/hi/terms" class="footer_head">Terms &amp; Conditions</a>
                            <a title="Disclaimer " href="/hi/disclaimer" class="footer_head">Disclaimer</a>
                            <a title="Privacy Policy " href="/hi/privacypolicy" class="footer_head">Privacy Policy</a>
                            <a title="Contact Us " href="/hi/contactus" class="footer_head">Contact Us</a>
                            <a title="About Us " href="/hi/aboutus" class="footer_head">About Us</a>
                            <a title="Sitemap " href="/hi/sitemap" class="footer_head">Sitemap</a> </li>
                    </ul>
                </div>
            </div>
        </footer>
    </div>
    <!-- /container -->
    <!-- CSS
    ================================================== -->

    <link href="https://fonts.googleapis.com/css?family=Mukta" rel="stylesheet">
    <link rel="stylesheet" href="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/slick/slick.css">
    <link rel="stylesheet" href="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/slick/slick-theme.min.css">

    <!-- Bootstrap core JavaScript
    ================================================== -->

    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/jquery.min.js"></script>
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/angular.min.js"></script>
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/angularjs-social-login.js"></script>
    <script src="/js/constant.js"></script>
    <script src="/providers/storage-provider.js"></script>
    <script src="/providers/api-service.js"></script>
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/angular-ui-router.min.js"></script>
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/dfp/angular-dfp.min.js"></script>


    <script src="/desktop/app.js"></script>
    <script src="/desktop/app-route-hi.js"></script>
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/slick/slick.min.js"></script>
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/slick/angular-slick.min.js"></script>

    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/bootstrap.min.js"></script>
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/js/jquery.nicescroll.min.js"></script>
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/js/jquery.sticky-kit.min.js"></script>
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/angular-lazy-img.min.js"></script>


<google-ads id='spotboye_Interstitial_{{_r+1}}' type='Interstitial_Adunit'></google-ads>
<!-- <script>
 navigator.serviceWorker.register('/fcm-sw.js') .then(function(swReg) { console.log('Service Worker is registered', swReg); swRegistration
= swReg; initializeUI(); })
</script>
<script src='fcm-config.js'></script> -->
</body>

</html>
